/*
Theme Name: Sunlive
Description: Sunlive Website 2017
Author: inconcepts marketing & media
Author URI: http://www.inconcepts.at
Template: Avada
Version: 1.0.0
*/

.fusion-header {
padding-top: 10px!important;
padding-bottom: 10px!important;
}

#max800, .max800 {
    max-width:800px!important; 
    width: 100%!important; 
    margin: 0 auto!important;
}

.max800 li {
    margin-bottom: 15px!important;
}

.home #main {
  border-top: 10px solid #217250;
}

.produktbox h3, .produktbox p {
padding: 10px 20px;
}

#intro, #produkte {
border-bottom: 10px solid #217250;
}

#intro .fusion_builder_column_2_5 {
min-height: 300px!important;
}

.fusion-footer a {
color: #fff!important;
}

.fusion-footer .menu-item {
border-bottom: none!important;
}

.c2a a {
    background: #fedd73 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff !important;
    padding: 0 15px;


}

.one_half {
    float: left;
    margin-right: 2%;
    width: 49%;
margin-bottom: 30px;
}

.one_half.last {
    margin-right: 0;
}

#links li {
margin-bottom: 30px;
}

#nav_menu-2::before {
    content: 'Produkte';
    display: block;
    margin-bottom: 15px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 15px;
}

#nav_menu-3::before {
    content: 'Unternehmen';
    display: block;
    margin-bottom: 15px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 15px;
}

@media only screen and (max-width: 900px) {
#intro .responsive .fusion-column-wrapper, #c2a  {
padding: 20px 20px 20px 20px!important;
}
.fusion-header-content-3-wrapper {
display: none!important;
}
#intro .fusion_builder_column_2_5 .fusion-column-wrapper, #c2a .fusion-one-half .fusion-column-wrapper {
min-height: 300px!important;
}

#intro .fusion_builder_column_3_5 .fusion-column-wrapper {
padding: 20px 20px 20px 20px!important;
}
}



@media only screen and (max-width: 480px) {
.one_half {
width: 100%;
margin-right: 0;
}
#mobile-menu-item-24 > a {
  background: #FEDD73!important;
}
}

.produktbox p {
min-height: 120px;
}

.fusion-secondary-main-menu {
    padding: 5px 0;
}

.fusion-contact-info {
    color: #fff;
    text-align: center;
}

.fusion-contact-info a {
color: #fff!important;
}


.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper {
    position: absolute;
    right: 0;
}
